package com.tjzhxx.union.entity;

import java.io.Serializable;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/2  8:11 AM
 */
public class NewBean implements Serializable {

    /**
     * id : 4
     * section : 2
     * disclass : null
     * wxtitle : 高新区总工会为基层一线“夏送凉爽”
     * disstr : 近日,高新区两委及工会组织对广大职工的关心爱护，进一步激发广大职工为国家自主创新示范区建设作贡献的积极性，高新区总工会开展2021年“夏送凉爽”活动。
     * picurl : https://app.tjzhxx.com/Uploads/webfile/titleimg/title1.png
     * wxurl : https://app.tjzhxx.com/Uploads/webfile/new3.html
     * videourl : null
     * create_date : 2021-08-21
     * readcount : null
     * sharecount : null
     * isshow : 1
     */

    private String id;
    private String section;
    private String disclass;
    private String wxtitle;
    private String disstr;
    private String picurl;
    private String wxurl;
    private String videourl;
    private String create_date;
    private String readcount;
    private String sharecount;
    private String isshow;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSection() {
        return section;
    }

    public void setSection(String section) {
        this.section = section;
    }

    public String getDisclass() {
        return disclass;
    }

    public void setDisclass(String disclass) {
        this.disclass = disclass;
    }

    public String getWxtitle() {
        return wxtitle;
    }

    public void setWxtitle(String wxtitle) {
        this.wxtitle = wxtitle;
    }

    public String getDisstr() {
        return disstr;
    }

    public void setDisstr(String disstr) {
        this.disstr = disstr;
    }

    public String getPicurl() {
        return picurl;
    }

    public void setPicurl(String picurl) {
        this.picurl = picurl;
    }

    public String getWxurl() {
        return wxurl;
    }

    public void setWxurl(String wxurl) {
        this.wxurl = wxurl;
    }

    public String getVideourl() {
        return videourl;
    }

    public void setVideourl(String videourl) {
        this.videourl = videourl;
    }

    public String getCreate_date() {
        return create_date;
    }

    public void setCreate_date(String create_date) {
        this.create_date = create_date;
    }

    public String getReadcount() {
        return readcount;
    }

    public void setReadcount(String readcount) {
        this.readcount = readcount;
    }

    public String getSharecount() {
        return sharecount;
    }

    public void setSharecount(String sharecount) {
        this.sharecount = sharecount;
    }

    public String getIsshow() {
        return isshow;
    }

    public void setIsshow(String isshow) {
        this.isshow = isshow;
    }
}
